﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   News Detail style
==================================== */
/* news-detail
==================================== */
.news-detail_head {
  padding-bottom: 30px;
  border-bottom: 1px solid #d1d1d1;
}
.news-detail_head_deta-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  align-items: center;
}
.news-detail_data {
  color: #777;
  font-size: 1.6rem;
  line-height: 1.6;
}
.en_news-detail_category {
  display: inline-block;
  width: 120px;
  margin: 0 0 0 20px;
  vertical-align: middle;
  text-align: center;
  font-size: 1.1rem;
  line-height: 1.3;
}
.en_news-detail_category > span {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 4px;
  vertical-align: middle;
}
.en_news-detail_category.category-important > span {
  border: 1px solid #e8380d;
  color: #e8380d;
}
.en_news-detail_category.category-release > span {
  border: 1px solid #23b994;
  color: #23b994;
}
.en_news-detail_category.category-event > span {
  border: 1px solid #dc9101;
  color: #dc9101;
}
.en_news-detail_category.category-update > span {
  border: 1px solid #3865b8;
  color: #3865b8;
}
.en_news-detail_category.category-recruit > span {
  border: 1px solid #008e2b;
  color: #008e2b;
}
.en_news-detail_category.category-other > span {
  border: 1px solid #838691;
  color: #838691;
}
.news-detail_category {
  display: inline-block;
  width: 120px;
  margin: 0 0 0 20px;
  vertical-align: middle;
  text-align: center;
  font-size: 1.1rem;
  line-height: 1.3;
}
.news-detail_category > span {
  display: inline-block;
  width: 100%;
  min-height: 22px;
  vertical-align: middle;
  line-height: 20px;
}
.news-detail_category.category-important > span {
  border: 1px solid #e8380d;
  color: #e8380d;
}
.news-detail_category.category-release > span {
  border: 1px solid #23b994;
  color: #23b994;
}
.news-detail_category.category-event > span {
  border: 1px solid #dc9101;
  color: #dc9101;
}
.news-detail_category.category-update > span {
  border: 1px solid #3865b8;
  color: #3865b8;
}
.news-detail_category.category-recruit > span {
  border: 1px solid #008e2b;
  color: #008e2b;
}
.news-detail_category.category-other > span {
  border: 1px solid #838691;
  color: #838691;
}
.news-detail_head_title {
  margin-top: 16px;
  font-size: 3.2rem;
  line-height: 1.3;
}
.news-detail_head_title:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .news-detail_head_title {
    font-size: 2.3rem;
  }
}
